---
namespace: boot-server

images:
  - name: registry.ethz.ch/eduit/apps/netboot/boot-server
    # newTag: 3.2.3
    newTag: "d12218b0"

resources:
  - ../k8s-apps-base-main/boot-server
  - ingress.yml
  - api-keys.json

configMapGenerator:
  - name: dispatcher-config
    files:
      - config.json
